PyScripter 2.0.0.0

PyScripter-2-0-0-0.jpg
PyScripter 2.0.0.0 { MIT en ja }

先月末に重要なマイルストーンに達していました。
大きな変更点として
トップの記載によれば原則 Python 2.6, Python 3.x をサポート。

独りごちます
1) 香橋 daisuke: 無ければ自動インストールするとありますが?
2) 香橋 daisuke: Python25 Python26 が生きている環境で 2.5.x をメインにしていますが PyScripter の Python PATH を確認すると system32\python26.zip が優先され削除しても次回復活してしまいます。
3) 香橋 daisuke: python3.zip はありません。これはローカル環境に Python 3.x がインストールされていないことを意味しますか?(1) に戻る)

スクリーンにあるように 2.5.x はディテクトされますが反映されません。
Python 2.5.x はサポート サイクルから外されたのか。

その他詳細は以下の通りです。
Rpyc は最新版がバンドルされておりデフォルト エンジンが Remote に!!!!

PyScripter version 2.0.
  * *New features:*
    * Support for Python 2.7
    * Moved to Rpyc v3.07, now bundled with PyScripter
    * IDE Option "Reinitialize before run" was added defaulting to
True
    * The default Python engine is now the remote engine
    * Spanish translation by Javier Pima's (incomplete) was added